Subject: Re: [EDUC] Collecte licencieuse
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Thu, 10 May 2012 21:28:48 +0200
List-Id: <educ.april.org>

Bonsoir,

Le 10 mai 2012 15:03, Rémi Boulle <[email-masked]> a écrit :

> Le 09/05/2012 14:40, Vincent Mollimard a écrit :
> > Bonjour,
> >
> > On cherche dans mon entourage à établir un coût annuel et/ou
> > pluri-annuel des licences propriétaires dans l'éducation nationale, d'où
> > les quelques questions suivantes soumises à votre sagacité :
> >
> > Cela a-t-il déjà été fait ?
>
> Il existe des chiffrages mais je n'ai plus le lien. Peut-être d'autres ici
> ?
>
> Ensuite, les licences sont achetées à un tarif "éducation" qui sont
> assez éloignés du tarif grand public. Je dirais que le coût d'une
> licence Office pour un établissement doit avoisiner les 50€/poste. À
> vérifier là encore. Tout cela est la conséquence des accords cadres
> entre Microsoft et l'EN. Autre conséquence de ces accords, les
> enseignants pouvaient "bénéficier" de la suite Office gratuite l'année
> dernière ou à 8€ cette année.
>

J'avais poussé les acheteurs de la Région Rhone Alpes à avoir le coût de la
licence, notamment chez Dell. Et à priori, ils auraient pu dégager 70€ / pc
pour une licence OEM de 7 pro. Si on multiplie par les 8000 pc annuels
fournis par notre région, cela fait des sommes... Mais le gros problème est
de pouvoir passer des marchés sans licences, c'est tellement complexe en
France...

Rémi, tu oublies de préciser, et tous les enseignants l'oublient aussi, que
cette offre à 8€ n'est valable que si l'établissement a des licences
Office, ce qui est loin d'être le cas partout, notamment en collège.

Extrait :

> *Prix moyen estimé pour les frais de téléchargement de la licence Office
> 2010 Professionnel Plus par l'hébergeur e-academy. L'hébergeur est
> indépendant et libre de fixer son prix. Consultez leur site pour plus
> d'informations. Les enseignants et employés du Ministère de l'Education
> Nationale (à l'exclusion des élèves et des étudiants), ou de l'un de ses
> affiliés signataires dans le cadre du contrat Select Education en date du
> 1er janvier 2010, utilisateurs d'un ordinateur ou d'un dispositif
> équivalent sur lequel Office 2010 Professionnel Plus est exploité, sont
> autorisés, du 1er janvier 2010 au 31 décembre 2012 à dupliquer chacun une
> copie d'Office 2010 Professionnel sur un ordinateur personnel, dans la
> stricte limite du nombre de licences déployées pour usage professionnel et
> conformément aux stipulations du contrat Select Education, et à utiliser
> cette copie pour des besoins professionnels uniquement.
>

Enfin, on oublie aussi de parler des CAL que les établissements qui ont
choisit des serveurs windows doivent en plus s'acquitter...

Bref, y'a encore beaucoup de chemin à parcourir...

Cédric

>
>
> > Attendu qu'il s'agit d'argent public, les contrats signés avec les gros
> > éditeurs, de Redmond ou d'ailleurs, sont-ils publics ? Si oui, dans
> > quelles directions chercher pour mettre la main dessus ?
>
> C'est l'accord cadre qui donne le cadre... Les établissements sont
> autonomes, il n'y a pas de marché public là dessus.
>
> Même si cela peut être intéressant de savoir combien coûte une
> informatique propriétaire dans l'éducation, un angle d'attaque basé
> uniquement sur le coût ne me semble pas le bon. On peut  difficilement
> lutter contre  l'effet Veblen : le prix fait partie du produit.
>
> Si nous utilisons des logiciels et des ressources libres dans
> l'éducation, c'est pour leurs qualités et leurs valeurs : ce sont de
> bons logiciels, qui s'améliorent, avec une communauté d'utilisateurs
> active, les formats de fichiers sont ouverts et surtout, les valeurs du
> libre sont en parfaite cohérence avec les missions des enseignants.
>
> ++
> Rémi.
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ